:host{
    box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2),0px 4px 5px 0px rgba(0,0,0,0.14),0px 1px 10px 0px rgba(0,0,0,0.12);
    padding: 2rem;

    .entry-container{
        margin-bottom: 1rem;

        .entry {
            margin-bottom: .5rem;
        }
    }

    .row-wrapper, .action-wrapper {
        display: flex;
        button {
            margin: 0 .25rem;
        }
    }
}